These are chat archives for canjs/canjs

25th
Feb 2018
Andrei Balmus
@abalmush
Feb 25 2018 18:53
Hello @frank-dspeed, thank you for you message, I tried this and still getting error insude can-validate:
Screen Shot 2018-02-25 at 8.52.05 PM.png
All I’m trying to do is migrate a huge project to CanJS 3 (WEBPACK) from Canjs 2 (JSPM) and have the same validation API as it was in CanJS 2, because we have large amount of form controls which uses validation from Canjs 2